@keyframes images-right {
	from {
		right: -100%;
	}

	to {
		right: 0;
	}
}

@keyframes images-left {
	from {
		right: 0;
	}

	to {
		right: -100%;
	}
}

@keyframes two-slider {
	from {
		right: 0;
	}

	to {
		right: 0;
	}
}

.what-page .content-page {
	text-align: center;
}
.what-page .content-page p:last-child{
	display:none;
}
.images-slider div {
	position: relative;
	width: 300px;
	height: 150px;
	overflow: hidden;
}

.what-page .images {
	width: 100%;
}

.what-page .section.content .images {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	max-width: 1157px;
}

.what-page .section.content .images.left-r img {
	right: -100%;
}

.what-page .section.content .images.current.right img, .what-page .section.content .two-slider .images.current.left img {
	animation-name: images-right;
	animation-duration: 0.5s;
	animation-timing-function: ease-in;
}

.what-page .section.content .two-slider .images.current.right img {
	animation-name: two-slider;
}

.what-page .section.content .images.old-left img {
	animation-name: images-left;
	animation-duration: 0.5s;
	animation-timing-function: ease-in;
	animation-fill-mode: forwards;
}

.what-page .section.content .images.current img, .what-page .section.content .images.current.left img {
	z-index: 4;
}

.what-page .section.content .images.current.left img {
	right: 0;
}

.what-page .section.content .images.old-left img, .what-page .section.content .two-slider .images.old-right img {
	z-index: 5;
}

.what-page .section.content .images.old img {
	z-index: 3;
}

.what-page .images div {
	overflow: hidden;
	position: absolute;
}

.what-page .section.content .images div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 1;
	position: absolute;
	z-index: 1;
	transition: none;
}

.what-page .title-content {
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	height: 0;
	display: none;
	position: relative;
	z-index: 3;
}

.what-page .title-content.current {
	opacity: 1;
	visibility: visible;
	height: auto;
	display: block;
	z-index: 7;
	width: 50%;
	margin-top: -28.5%;
}

.what-page .title-content h4 {
	line-height: 30px;
	color: #184E83;
	max-width: 217px;
	padding-top: 44px;
	margin-bottom: 20px;
}

.what-page .title-content h3 {
	max-width: 287px;
}

.what-page .title-content .content {
	max-width: 538px;
	padding-right: 20px;
}

.title-content.active {
	display: block;
}

.next-prev {
	display: none;
	width: auto;
	padding-left: 11px;
}

.next-prev.disable div {
	pointer-events: none;
}

.slider-next, .slider-prev {
	cursor: pointer;
	display: inline-block;
	width: 57px;
	font-size: 0;
	position: relative;
	z-index: 2;
}

.slider-next span, .slider-prev span {
	background: transparent;
	border-color: transparent;
	font-size: 0;
}

.slider-next span:hover:before, .slider-prev span:hover:before, .slider-next span:focus:before, .slider-prev span:focus:before, .slider-next.disable span:before, .slider-prev.disable span:before {
	border-color: #FFD985;
}

.slider-next span:hover, .slider-prev span:hover, .slider-prev span:focus, .slider-next span:focus {
	background-color: transparent;
	border-color: transparent;
}

.next-prev div.disable {
	pointer-events: none;
}

.slider-next span:before, .slider-prev span:before {
	content: '';
	width: 27px;
	height: 27px;
	border: solid #fdb515;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 0;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.what-page .related-post ul button.slick-arrow {
	display: none !important;
}

.slider-prev span:before {
	transform: rotate( 135deg );
	-webkit-transform: rotate( 135deg );
}

.two-slider .images.current.right img {
	right: 0;
}

.what-page .section.content .two-slider .images.old-right img {
	animation-name: images-left;
	animation-duration: 0.5s;
	animation-timing-function: ease-in;
	animation-fill-mode: forwards;
}

.what-page .section.content {
	padding-right: 0;
	position: relative;
}

.what-page .container .slider-image {
	margin-top: 13.1%;
	position: relative;
	padding-top: 78%;
}

.what-page .container .slider-image .image-1 {
	width: 50%;
	padding-bottom: 25.07%;
	top: 15.6%;
}

.what-page .container .slider-image .image-3 {
	width: 25%;
	padding-bottom: 25%;
	left: 75.07%;
	top: 31.5%;
}

.what-page .container .slider-image .image-2 {
	width: 25.07%;
	height: 0;
	padding-bottom: 50%;
	top: 0;
	left: 50%;
}

.what-page .container .slider-image .image-4 {
	width: 50%;
	padding-bottom: 25%;
	left: 50%;
	top: 63%;
}

.what-page .container .slider-image .image-5 {
	width: 24.9%;
	padding-bottom: 25%;
	top: 47.2%;
	left: 25.12%;
}

.what-page .slider-image {
	width: 100%;
	height: auto;
	padding-bottom: 14px;
}

.content-page h2 {
	font: normal normal 300 60px/50px Roboto;
}

.what-page .section-top {
	padding-top: 78px;
}

.what-page .content-left {
	width: 47%;
	padding-right: 30px;
	display: grid;
}

.what-page .content-left .content {
	margin: auto auto auto 0;
	padding-top: 9px;
}

.what-page .content-left h4 {
	font-weight: 400;
	display: block;
	max-width: 481px;
	margin-bottom: 20px;
	margin-top: 0;
	line-height: 30px;
	font-size: 22px;
}

.what-page .content-left p {
	max-width: 504px;
	float: left;
}

.what-page .content-right {
	width: 53%;
	max-width: 642px;
}

.what-page .content_top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1240px;
	margin: 0 auto;
	margin-left: 0;
	padding-left: 20px;
	padding-top: 59px;
	padding-bottom: 50px;
}

.what-page .section-middle {
	margin-bottom: 55px;
	position: relative;
}

.what-page .section-middle:before {
	content: "";
	background-color: #F4F4F4;
	position: absolute;
	height: 71.834%;
	width: 66%;
	left: 0;
	bottom: 2px;
}

.what-page .section-middle:after {
	content: "";
	background-color: #F4F4F4;
	position: absolute;
	height: 57.032%;
	width: 45.157%;
	right: 0;
	top: 11%;
	z-index: -1;
}

.what-page .related-post .container ul {
	margin: 0 -16.5px;
	padding-bottom: 128px;
}

.section-bgk.mobie {
	display: none;
}

.what-page .top-banner:before {
	display: none;
}

.what-page .related-post ul li .content h4 {
	margin-bottom: 74px;
}

.what-page .related-post ul li .content h3 {
	margin-top: 19px;
}
@media(min-width:768px){
	.top-banner:after{
		display:none
	}
}
@media(min-width:1200px) {
	.what-page .content_top {
		margin-left: calc((100% - 1200px) / 2);
	}
}
@media(max-width:1150px){
	.what-page .related-post ul li .content h3{
		
margin-top: 0;
	}
	.what-page .related-post ul li .content h4{
		
margin-bottom: 65px;
	}
}
@media(max-width:1024px) {
	.what-page .section-top{
		
padding-top: 50px;
	}
	.what-page .related-post .container ul{
		padding-bottom:90px
	}
	.content-page h2 {
		font-size: 45px;
	}
}

@media(max-width:991px) {
	.what-page .section-middle {
		margin-bottom: 20px;
	}

	.what-page .title-content.current {
		top: 57%;
	}

	.what-page .title-content h4 {
		padding-top: 24px;
		margin-top: 15px;
		max-width: 178px;
		margin-bottom: 15px;
	}

	.what-page .container .slider-image {
		padding-top: 85%;
	}
}

@media(max-width:768px) {
	.what-page .container .slider-image .image-3 {
		top: 27%;
	}

	.content-page h2 {
		font-size: 32px;
		line-height: 42px;
	}
}

@media(max-width: 767px) {
	.what-page .content-page p:first-child{
		
margin-bottom: 0;
	}
	
	.what-page .related-post ul li .content h4{
		
margin-bottom: 50px;
	}
	.what-page .related-post ul li .content h3{
		margin-top: -4px;
	}
	.what-page .top-banner:after{
		display: block;
		background-image: url("../images/Mask.png");
	}
	.slider-next {
		margin-left: 4px;
	}

	.what-page .swipe-out-effect:after {
		/* background: #F4F4F4; */
	}

	.section-bgk.mobie {
		display: block;
		position: absolute;
		width: 100%;
		top: 0;
		/* background: #F4F4F4; */
	}

	.what-page .section-middle {
		/* background-color: #F4F4F4; */
		margin-bottom: 54px;
		overflow: hidden;
	}

	.slider-prev {
		margin-left: 5px;
	}

	.next-prev {
		padding-left: 0px;
	}

	.what-page .content-left .content {
		padding-top: 1px;
	}

	.content-page h2 {
		margin-bottom: 8px;
		line-height: 38px;
		margin-top: 23px;
	}

	.what-page .section-top {
		padding-top: 50px;
		/* background: #F4F4F4; */
	}

	.what-page .content-right {
		margin-bottom: 50px;
	}

	.what-page .title-content.current {
		margin-top: 0;
	}

	.what-page .content-page {
		text-align: left;
	}

	.what-page .container .slider-image .image-3 {
		top: 21.1%;
	}

	.what-page .title-content h4, .what-page .title-content .content {
		max-width: none;
		padding-right: 0;
	}

	.what-page .section-middle:before {
		width: 100%;
	}

	.what-page .title-content {
		position: relative;
		width: 100% !important;
		padding: 0 23px;
		padding-bottom: 15%;
		padding-top: 30px;
	}

	.what-page .container .slider-image {
		padding-top: 77%;
		height: 100%;
		margin-top: 0;
		display: block;
		/* background-color: #F4F4F4; */
		margin-bottom: 32px;
	}

	.what-page .section-middle:after {
		display: none;
	}

	.what-page .content_top {
		flex-direction: column-reverse;
		padding-left: 0;
		padding-top: 45px;
		padding-bottom: 70px;
	}

	.what-page .content-right, .what-page .content-left {
		width: 100%;
		max-width: none;
	}

	.what-page .content-left {
		padding: 0 24px;
	}

	.what-page .content-right img {
		width: 100%;
	}

	.what-page .content-left .content h4, .what-page .content-left .content p {
		max-width: none;
	}

	.what-page .content-left .content h4 {
		font-size: 18px;
		line-height: 28px;
	}

	.what-page .section-middle .container {
		padding: 0;
	}
}

@media (max-width:599px) {
	.what-page .related-post ul li .content h4{
		margin-bottom: 55px;
	}
	.what-page .related-post ul li {
		margin-bottom: 25px;
	}

}

@media(max-width:525px) {
	.what-page .container .slider-image .image-1 {
		top: 11%;
	}

	.what-page .container .slider-image .image-3 {
		top: 19%;
	}
	.what-page .section-middle:before{
		
height: 80%;
	}
}
@media(max-width:425px){
	.what-page .content-page p:last-child{
		display:block;
		margin-bottom: 11px;
		margin-top: 13px;
	}
	.what-page .content-page p:first-child{
		display:none;
	}
}
@media(max-width: 375px) {
	
	.what-page .section-middle:before{
		
height: 85%;
	}
	.what-page .related-post ul li .content h4 {
		margin-bottom: 43px;
		height: auto !important;
	}

	.what-page .related-post ul li .content h3 {
		margin-top: 2px;
	}
	.what-page .related-post ul li .content a:after {
		background-repeat: no-repeat;
	}

	.what-page .title-content {
		padding-bottom: 10%;
	}

	.what-page .container .slider-image .image-5 {
	}

	.what-page .container .slider-image .image-2 {
		width: 25.334%;
		left: 49.3%;
	}

	.what-page .related-post .container ul {
		padding-bottom: 74px;
	}

	.what-page .content_top {
		padding-bottom: 64px;
	}

	.what-page .container .slider-image .image-3 {
		top: 15%;
		width: 25.334%;
		left: 74.6%;
	}

	.what-page .container .slider-image {
		margin-top: 0;
		/* background: #F4F4F4; */
		padding-bottom: 44px;
		margin-bottom: 4px;
	}

	.what-page .section-top {
		padding-top: 39px;
	}

	.what-page .container .slider-image .image-1 {
		top: 7.3%;
		padding-bottom: 25.334%;
	}
}

@media(max-width:370px) {
	.content-page h2 {
		font-size: 30px;
	}
}
@media(max-width:320px){
	.what-page .slogan-banner h1.page-title{
		
max-width: 234px;
	}
}